.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 45px;
}

#u39924
{
	z-index: 26;
	width: 1500px;
	left: -110px;
	position: relative;
}

#pu40167-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1362px;
	margin-bottom: -194px;
	position: relative;
}

#u40167-8
{
	z-index: 30;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40168-4
{
	z-index: 38;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40169-4
{
	z-index: 42;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40167-8_img,#u40168-4_img,#u40169-4_img
{
	display: block;
	vertical-align: top;
}

#pu39929
{
	width: 0.01px;
	left: -106px;
	margin-top: 166px;
	position: relative;
}

#u39929
{
	z-index: 28;
	width: 743px;
	position: relative;
	margin-right: -10000px;
}

#u39929_img
{
	padding-right: 1px;
}

#u39914
{
	z-index: 24;
	width: 704px;
	position: relative;
	margin-right: -10000px;
	left: 781px;
}

#u39914_clip
{
	overflow: hidden;
	width: 704px;
	height: 979px;
}

#u39914_img
{
	margin-left: -12px;
	margin-right: -18px;
}

#pu39872
{
	width: 0.01px;
	left: -105px;
	margin-top: 29px;
	position: relative;
}

#u39872
{
	z-index: 14;
	width: 747px;
	position: relative;
	margin-right: -10000px;
}

#u39872_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u39864
{
	z-index: 10;
	width: 704px;
	position: relative;
	margin-right: -10000px;
	left: 781px;
}

#pu39877
{
	width: 0.01px;
	left: -106px;
	margin-top: 29px;
	position: relative;
}

#u39877
{
	z-index: 16;
	width: 743px;
	position: relative;
	margin-right: -10000px;
}

#u39877_clip
{
	overflow: hidden;
	width: 743px;
	height: 996px;
}

#u39877_img
{
	margin-top: -28px;
	margin-right: 1px;
	margin-bottom: -26px;
}

#u39897
{
	z-index: 20;
	width: 704px;
	position: relative;
	margin-right: -10000px;
	left: 781px;
}

#pu39853
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 420px;
	position: relative;
}

#u39853
{
	z-index: 8;
	width: 546px;
	position: relative;
	margin-right: -10000px;
}

#u39853_img
{
	padding-bottom: 1px;
}

#u39843
{
	z-index: 6;
	width: 518px;
	position: relative;
	margin-right: -10000px;
	left: 574px;
}

#u39843_clip
{
	overflow: hidden;
	width: 518px;
	height: 727px;
}

#u39843_img
{
	margin-right: -12px;
	margin-bottom: 1px;
}

#pu39833
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 27px;
	position: relative;
}

#u39833
{
	z-index: 2;
	width: 546px;
	position: relative;
	margin-right: -10000px;
}

#u39838
{
	z-index: 4;
	width: 518px;
	position: relative;
	margin-right: -10000px;
	left: 574px;
}

#u39909
{
	z-index: 22;
	width: 1503px;
	left: -123px;
	margin-top: 247px;
	position: relative;
}

#pu39867
{
	width: 0.01px;
	left: -123px;
	margin-top: 247px;
	position: relative;
}

#u39867
{
	z-index: 12;
	width: 751px;
	position: relative;
	margin-right: -10000px;
}

#u39887
{
	z-index: 18;
	width: 1000px;
	-webkit-transform: matrix(0,1,-1,0,857,-144);
	-ms-transform: matrix(0,1,-1,0,857,-144);
	-o-transform: matrix(0,1,-1,0,857,-144);
	transform: matrix(0,1,-1,0,857,-144);
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 646px;
}

#u39887_clip
{
	overflow: hidden;
	width: 1000px;
	height: 713px;
}

#u39887_img
{
	margin-top: -42px;
}

